export default {
    'zh-CN': [
        {
            name: '中国大陆地区',
            index: 'Z',
            code: '+86'
        },
        {
            name: '香港地区',
            index: 'X',
            code: '+852'
        },
        {
            name: '澳门地区',
            index: 'A',
            code: '+853'
        },
        {
            name: '台湾地区',
            index: 'T',
            code: '+886'
        },
        {
            name: '美国',
            index: 'M',
            code: '+001'
        },
        {
            name: '加拿大',
            index: 'J',
            code: '+1'
        },
        {
            name: '俄罗斯',
            index: 'E',
            code: '+7'
        },
        {
            name: '乌克兰',
            index: 'W',
            code: '+380'
        },
        {
            name: '日本',
            index: 'R',
            code: '+81'
        },
        {
            name: '韩国',
            index: 'H',
            code: '+82'
        },
        {
            name: '越南',
            index: 'Y',
            code: '+84'
        },
        {
            name: '马来西亚',
            index: 'M',
            code: '+60'
        },
        {
            name: '新加坡',
            index: 'X',
            code: '+65'
        },
        {
            name: '菲律宾',
            index: 'F',
            code: '+63'
        },
        {
            name: '泰国',
            index: 'T',
            code: '+66'
        },
        {
            name: '印度尼西亚',
            index: 'Y',
            code: '+62'
        }
    ],
    'zh-HK': [
        {
            name: '中國大陸地區',
            index: 'Z',
            code: '+86'
        },
        {
            name: '香港地區',
            index: 'X',
            code: '+852'
        },
        {
            name: '澳門地區',
            index: 'A',
            code: '+853'
        },
        {
            name: '台灣地區',
            index: 'T',
            code: '+886'
        },
        {
            name: '美國',
            index: 'M',
            code: '+001'
        },
        {
            name: '加拿大',
            index: 'J',
            code: '+1'
        },
        {
            name: '俄羅斯',
            index: 'E',
            code: '+7'
        },
        {
            name: '烏克蘭',
            index: 'W',
            code: '+380'
        },
        {
            name: '日本',
            index: 'R',
            code: '+81'
        },
        {
            name: '韓國',
            index: 'H',
            code: '+82'
        },
        {
            name: '越南',
            index: 'Y',
            code: '+84'
        },
        {
            name: '新加坡',
            index: 'X',
            code: '+65'
        },
        {
            name: '馬來西亞',
            index: 'M',
            code: '+60'
        },
        {
            name: '菲律賓',
            index: 'F',
            code: '+63'
        },
        {
            name: '泰國',
            index: 'T',
            code: '+66'
        },
        {
            name: '印度尼西亞',
            index: 'Y',
            code: '+62'
        }
    ],
    'en-US': [
        {
            name: 'China mainland',
            index: 'C',
            code: '+86'
        },
        {
            name: 'Hong Kong',
            index: 'H',
            code: '+852'
        },
        {
            name: 'Macau',
            index: 'M',
            code: '+853'
        },
        {
            name: 'Taiwan',
            index: 'T',
            code: '+886'
        },
        {
            name: 'United States',
            index: 'U',
            code: '+001'
        },
        {
            name: 'Canada',
            index: 'C',
            code: '+1'
        },
        {
            name: 'Russia',
            index: 'R',
            code: '+7'
        },
        {
            name: 'Ukraine',
            index: 'U',
            code: '+380'
        },
        {
            name: 'Japan',
            index: 'J',
            code: '+81'
        },
        {
            name: 'Korea',
            index: 'K',
            code: '+82'
        },
        {
            name: 'Vietnam',
            index: 'V',
            code: '+84'
        },
        {
            name: 'Singapore',
            index: 'S',
            code: '+65'
        },
        {
            name: 'Malaysia',
            index: 'M',
            code: '+60'
        },
        {
            name: 'Philippines',
            index: 'P',
            code: '+63'
        },
        {
            name: 'Thailand',
            index: 'T',
            code: '+66'
        },
        {
            name: 'Indonesia',
            index: 'I',
            code: '+62'
        }
    ]
}